/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc09               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc10               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc11               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #cc3300;
	}
div#e9              { /* Established in 1989 we h... */
	position        : absolute;
	left            :  81.00pt;
	top             :  85.50pt;
	width           : 606.75pt;
	height          : 233.25pt;
	}
div#e8              { /* On a lighter note when w... */
	position        : absolute;
	left            : 127.50pt;
	top             : 246.00pt;
	width           : 462.75pt;
	height          :  33.75pt;
	}
div#e7              { /* ABOUT US */
	position        : absolute;
	left            : 313.50pt;
	top             :  21.00pt;
	width           : 132.75pt;
	height          :  23.25pt;
	}
div#e6              { /* HOME */
	position        : absolute;
	left            : 426.75pt;
	top             :  51.75pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e5              { /* ABOUT US */
	position        : absolute;
	left            : 531.00pt;
	top             :  51.00pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
div#e4              { /* CONTACT */
	position        : absolute;
	left            : 636.75pt;
	top             :  50.25pt;
	width           : 105.75pt;
	height          :  16.50pt;
	}
span#e3             { /* blue_chip_cleaning_servi... */
	background      : transparent url(blue_chip_cleaning_service002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             : 282.00pt;
	width           : 227.25pt;
	height          : 151.50pt;
	}
span#e2             { /* blue_chip_cleaning_servi... */
	background      : transparent url(blue_chip_cleaning_service002002.jpg) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 282.00pt;
	width           : 222.00pt;
	height          : 148.50pt;
	}
span#e1             { /* blue_chip_cleaning_servi... */
	background      : transparent url(blue_chip_cleaning_service002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 506.25pt;
	top             : 282.00pt;
	width           : 219.75pt;
	height          : 147.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
